Bug 979842 - [abrt] BUG: soft lockup - CPU#0 stuck for 22s! [vmtoolsd:884]
[abrt] BUG: soft lockup - CPU#0 stuck for 22s! [vmtoolsd:884]
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:872cd43d8ad33f76954651d9fe2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-30 21:59 EDT by Mike Koenig
Modified: 2013-07-05 12:14 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-05 12:14:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (107.81 KB, text/plain)
2013-06-30 21:59 EDT, Mike Koenig
no flags Details

  None (edit)
Description Mike Koenig 2013-06-30 21:59:00 EDT
Description of problem:
Updated Fedora 17 and restarted computer.

Additional info:
BUG: soft lockup - CPU#0 stuck for 22s! [vmtoolsd:884]
Modules linked in: des_generic md4 nls_utf8 cifs fscache lockd bnep bluetooth sunrpc rfkill fuse nf_conntrack_tftp nf_conntrack_netbios_ns ip6t_REJECT nf_conntrack_broadcast nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack ip6table_filter ip6_tables coretemp snd_ens1371 snd_ac97_codec ac97_bus gameport snd_rawmidi ppdev snd_seq snd_seq_device snd_pcm joydev pcnet32 vmw_balloon microcode snd_page_alloc snd_timer parport_pc parport snd soundcore mii i2c_piix4 uinput mptspi mptscsih mptbase scsi_transport_spi vmwgfx ttm drm i2c_core [last unloaded: scsi_wait_scan]
Modules linked in: des_generic md4 nls_utf8 cifs fscache lockd bnep bluetooth sunrpc rfkill fuse nf_conntrack_tftp nf_conntrack_netbios_ns ip6t_REJECT nf_conntrack_broadcast nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack ip6table_filter ip6_tables coretemp snd_ens1371 snd_ac97_codec ac97_bus gameport snd_rawmidi ppdev snd_seq snd_seq_device snd_pcm joydev pcnet32 vmw_balloon microcode snd_page_alloc snd_timer parport_pc parport snd soundcore mii i2c_piix4 uinput mptspi mptscsih mptbase scsi_transport_spi vmwgfx ttm drm i2c_core [last unloaded: scsi_wait_scan]
Pid: 884, comm: vmtoolsd Not tainted 3.5.5-2.fc17.i686.PAE #1 VMware, Inc. VMware Virtual Platform/440BX Desktop Reference Platform
EIP: 0060:[<c0960f7f>] EFLAGS: 00000286 CPU: 0
EIP is at _raw_spin_unlock_irqrestore+0xf/0x20
EAX: 00000286 EBX: 00000000 ECX: f43e3a00 EDX: 00000286
ESI: f431a800 EDI: c075ccb0 EBP: f480be28 ESP: f480be28
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 8005003b CR2: b74fe000 CR3: 33267000 CR4: 000007f0
DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
DR6: ffff0ff0 DR7: 00000400
Process vmtoolsd (pid: 884, ti=f480a000 task=f6203ed0 task.ti=f30d4000)
Stack:
 f480be44 f7e69914 f436c000 00000286 f01010c0 00000000 f431a800 f480be68
 c075e618 f480be5c c0658e40 f32e5d98 f431a800 f428d800 f431a800 f413a9a0
 f480bea8 c0764a3b f5321640 f480bea4 c053c642 c075d50e f4802180 c075d50e
Call Trace:
 [<f7e69914>] mptspi_qcmd+0x74/0xd0 [mptspi]
 [<c075e618>] scsi_dispatch_cmd+0xb8/0x260
 [<c0658e40>] ? blk_add_timer+0x60/0xa0
 [<c0764a3b>] scsi_request_fn+0x2bb/0x4a0
 [<c053c642>] ? kmem_cache_free+0xf2/0x100
 [<c075d50e>] ? scsi_pool_free_command.isra.11+0x3e/0x50
 [<c075d50e>] ? scsi_pool_free_command.isra.11+0x3e/0x50
 [<c065195f>] blk_run_queue+0x2f/0x50
 [<c0764393>] scsi_run_queue+0xf3/0x210
 [<c0765646>] scsi_next_command+0x36/0x50
 [<c0765862>] scsi_io_completion+0x1b2/0x630
 [<c0765366>] ? scsi_device_unbusy+0x76/0xa0
 [<c075cc40>] scsi_finish_command+0xa0/0x110
 [<c0762b68>] ? scsi_decide_disposition+0x198/0x1c0
 [<c07655ca>] scsi_softirq_done+0x11a/0x140
 [<c0658c0f>] blk_done_softirq+0x5f/0x70
 [<c044fcc7>] __do_softirq+0x97/0x190
 [<c044fc30>] ? local_bh_enable_ip+0x90/0x90
Comment 1 Mike Koenig 2013-06-30 21:59:07 EDT
Created attachment 767203 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-07-03 19:38:25 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Dave Jones 2013-07-05 12:14:04 EDT
boot VMs with the argument nosoftlockup.

Note You need to log in before you can comment on or make changes to this bug.